## act 0.2-1

=== debian/changelog ===
act (0.2-1) unstable; urgency=low

  * 0.1 - Madde/Maemo release, not available via repos
  * 0.2 - Repos release

 -- Stephen Lacey <stephen.lacey@gmail.com>  Fri, 12 Feb 2010 13:55:19 +0000

## act 0.2-2

=== Makefile ===
#############################################################################
# Makefile for building: act
# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 12. Feb 14:37:52 2010
# Project:  act.pro
# Template: subdirs
# Command: c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe -unix -o Makefile act.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: act.pro  ../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default/qmake.conf ../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/release.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf \
		../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile act.pro
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/release.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf:
../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile act.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: act
# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 12. Feb 13:55:39 2010
# Project:  src.pro
# Template: app
# Command: c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="../debian/act/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default -I. -I../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtCore -I../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4/QtGui -I../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.6.14/sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = qtmain.cpp \
		mainwindow.cpp \
		calcdialog.cpp \
		fooddialog.cpp \
		storefood.cpp \
		trackerdialog.cpp \
		trackeysummary.cpp \
		configdialog.cpp \
		weighttrackdialog.cpp moc_mainwindow.cpp \
		moc_calcdialog.cpp \
		moc_fooddialog.cpp \
		moc_storefood.cpp \
		moc_trackerdialog.cpp \
		moc_trackeysummary.cpp \
		moc_configdialog.cpp \
		moc_weighttrackdialog.cpp \
		qrc_Icons.cpp
OBJECTS       = qtmain.o \
		mainwindow.o \
		calcdialog.o \
		fooddialog.o \
		storefood.o \
		trackerdialog.o \
		trackeysummary.o \
		configdialog.o \
		weighttrackdialog.o \
		moc_mainwindow.o \
		moc_calcdialog.o \
		moc_fooddialog.o \
		moc_storefood.o \
		moc_trackerdialog.o \
		moc_trackeysummary.o \
		moc_configdialog.o \
		moc_weighttrackdialog.o \
		qrc_Icons.o
DIST          = ../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/release.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = act
DESTDIR       = 
TARGET        = act

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_calcdialog.h ui_fooddialog.h ui_storefood.h ui_trackerdialog.h ui_trackeysummary.h ui_configdialog.h ui_weighttrackdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  ../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/default/qmake.conf ../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/release.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtGui.prl \
		c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/g++.conf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/unix.conf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/common/linux.conf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/qconfig.pri:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/release.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/qt.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/moc.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/resources.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/uic.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/yacc.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/lex.prf:
../../../../sysroots/fremantle-arm-sysroot-2.2009-51-1-qt453/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtGui.prl:
c:\MADDE\0.6.14\sysroots\fremantle-arm-sysroot-2.2009-51-1-qt453\usr\lib\libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/act1.0.0 || $(MKDIR) .tmp/act1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/act1.0.0/ && $(COPY_FILE) --parents mainwindow.h calcdialog.h fooddialog.h storefood.h trackerdialog.h trackeysummary.h configdialog.h weighttrackdialog.h .tmp/act1.0.0/ && $(COPY_FILE) --parents Icons.qrc .tmp/act1.0.0/ && $(COPY_FILE) --parents qtmain.cpp mainwindow.cpp calcdialog.cpp fooddialog.cpp storefood.cpp trackerdialog.cpp trackeysummary.cpp configdialog.cpp weighttrackdialog.cpp .tmp/act1.0.0/ && $(COPY_FILE) --parents mainwindow.ui calcdialog.ui fooddialog.ui storefood.ui trackerdialog.ui trackerdialog.ui trackeysummary.ui configdialog.ui weighttrackdialog.ui .tmp/act1.0.0/ && (cd `dirname .tmp/act1.0.0` && $(TAR) act1.0.0.tar act1.0.0 && $(COMPRESS) act1.0.0.tar) && $(MOVE) `dirname .tmp/act1.0.0`/act1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/act1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_calcdialog.cpp moc_fooddialog.cpp moc_storefood.cpp moc_trackerdialog.cpp moc_trackeysummary.cpp moc_configdialog.cpp moc_weighttrackdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_calcdialog.cpp moc_fooddialog.cpp moc_storefood.cpp moc_trackerdialog.cpp moc_trackeysummary.cpp moc_configdialog.cpp moc_weighttrackdialog.cpp
moc_mainwindow.cpp: fooddialog.h \
		calcdialog.h \
		storefood.h \
		configdialog.h \
		trackeysummary.h \
		trackerdialog.h \
		weighttrackdialog.h \
		mainwindow.h
	C:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_calcdialog.cpp: calcdialog.h
	C:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/moc $(DEFINES) $(INCPATH) calcdialog.h -o moc_calcdialog.cpp

moc_fooddialog.cpp: calcdialog.h \
		storefood.h \
		configdialog.h \

=== debian/changelog ===
act (0.2-2) unstable; urgency=low

  * 0.1 - Madde/Maemo release, not available via repos
  * 0.2 - Repos release
  * 0.2-2 2 small changes, changed weight graph order to be new to old and added a "no food found" item to the list if you search and find nothing

 -- Stephen Lacey <stephen.lacey@gmail.com>  Fri, 12 Feb 2010 13:55:19 +0000

=== debian/control ===
Source: act
Section: user/utilities
Priority: extra
Maintainer: Stephen Lacey <stephen.lacey@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/users/shep

Package: act
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Calorie Counting Assistant
 Calculate the cost of food to your diet
 Count calories
 Track weight loss
 Add and edit your own food items
XB-Maemo-Display-Name: Accelerated Calorie Tracker
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4932&group_id=1325&func=browse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oCDA4dKmEu8fEAAA09SURBVGje7Zl5lFXVlcZ/Z7hvqKKKOVLM
 SpjUAnECIaBRG5zttTRmMI0aUSQmNi6wNbaumI52B0EFFRWjcRa1E+0WBRFH1ICIIqACAgKFRRVV
 Rc3v1at37zm7/7iPAlcPKtFeWSvstc66577z3n3fd/Z39j5nXzhoB+2gHbS/Gdt+92K2P/xqx33V
 6x/w6Y0L//qBb77lj1+433bfSz0+u+uFAd/Es/W3CfyTmY8AMPifzwdg6+znzt4274VFWqv14e7m
 FRuvf/xsgA0zHz3g/1DfFNg158xh1PMzO+4/unxBoBKm1KSDISphL1epYLJOWK2TAT7bTtiQRWly
 eE4ZNnvynwE+vvIBjpg/5f+XwIpTb+aEV27YR+T8O44wKfs9nbLjVSqYoJNBP50wqGSATlpRVqt8
 dTOICEopvOS8i35yxJ1TnvtGPbDgqMuZ+uH9ADwwaipT1izoGFsy4XrSNuCk134Tkzjltz2MNpda
 ay9URbavSdlSnbRGpQqgExaVtEonLT6bxzW1gVIorUS8KPG+RSL/syMXTP3j+ovnU/7wlV+ZgN3b
 uWnQedy09U8dA7ko3+nekVN6BNqUGW3WAZm9Y5F3xW15SpaddOPpgTLTPBynEcR7lBMRJ0qcBy9I
 5BXWo5wgeUfUkEWcR2mNaKXwgnhfQuSfXH/JPTXlD/18OcCHP7iDo/796i/3wJ1HX8LTHyzlHXbx
 m0HndbHajk/aYFxgzLhABycExhir9HJrzHWBskWBseMDY8ZbzASrtbXGYJQmUJrABNikQaUs3mj6
 XDiOhjc/QSUMKPCZPGFtCzoVgFaxFwTEexHnlTjJ+zCafNRT05/+2hK6fuC5TwTGnpowtiTQNh1Y
 S6ANgTYSaKsCY1qsNsoq0ykwFqs0RmmxxiirNVZpkjrAJiwSaKJ+nRl162S2XPskZT8eR8v67WQ+
 2kVqQHda11UUJAQohTiPRF4k8kqcz0jkLxv13IyF7582i2NeuvbLw6i/YXFxt3TJSd7774hIWhBE
 BPGCF1GC4L2UeJFOcd/jxePFKxc5nPN4AS8CTnBhRHJQT6LaZqK6VhL9utP64U46jR1M6TGHIaGL
 mxMkcvjQI5FX8ee+mNA/9v5ps07eC/6dU377fxOY9vvZaefcDhR4BC8eESn0wXmPFyk0j/eefHue
 ov49KC3vR7KsC1E+j3MOESHnIkqG96H5/c/wSYtNWpq21dBpZH/aPqvB5x3iPD6MwRM5JCYBoRcf
 OuOdX7by726ZDDDu1Rv/dwK/Hnr++LROVNTnWo8VERBBhA4SIr6DlBeP8558IIybdzlj753GcXMu
 4fh7pzLytouwvUrx3tMmESUDDqF1XQXFA3rSVt1Itr2NzkP60La9bp8HQgehj8EX+j5yynkvkTjt
 vL/vze/fNBng5RNv+J8JjB8/tltZr0PSHgli4BSAx5LYKydP7IUwiuh5ajmHjBlGoqQIk06Q6FJM
 9+MHM/zX56NKUxQ7Q8PqrfQ851jytU1s/NVT9Dp5BD4fktu5B5x0gPZhYfZDj4viCXLiVeQ9obi0
 Qx55+cQbz5j45s0A/Oe4f/oCAXN6j5G1vfv0Oremtq6Hcw6jNVoplFJoreOrUiil0YBDUD07Mfz0
 MXEUUPtSSbJHKcl+3Uj37EK4pRblPOmR/ek6fig9xg6lZsmHNL2zGYRCkzgKRR7vPA7BiSMqSNXh
 xTmvnPgLfzxg3M4nK95e89TOd75I4AeHjj1r547KacccO4rNW7YSWIvaS0BplAKl9hExSlO5cRtB
 1yL6jhz8hYflM20kupXQfdxQepw4nGS/7phUQGZ7DVXPraJ2yVoIfRx5BAorH+8LgMUTsdcLgvNe
 efHi8MqJn3RB3xNqnt755w8WHj+dP1WujCfwg58vOHLDps3v7alvSA0cMpBVK1cTBAE2DqFYY7HK
 YLXGaoPVBqM1O2uq6XnUYYyefAZd+n+H7PZaPn5kGZUbt5Hq3Y3ys7/HsNNGU9y3B6YoiU0GRJkc
 9Ss/pX7Fp7R+sgsyecg7ojCKZ74gVyeeyMfBwhET8yI473Diz/3Ru/OeB/jD0dPiPPDe1PlXrFy9
 5p4gGZAqSqtt23aQ0AajLYExaK0JtMEoQ6A1RmkS1tLenifTlkWLoiRVTI/SLpSm0uTDEBndl0PH
 jaC9uoHKD7cgfUrpPrwfvcu/yyFD+gOQ3VZD84ZKWjdX0bK5isbNlYRtIYLgiINGVIh6Trw4EeW9
 JxJ3xUWr5y/4QiJbc+WCh196/Y2LBgzsL9XVNaq1ubXggdgLRmmM1h3e0Ep3eCOhLQljSShL0ga0
 S8TA6acz9NyxtGypYvlPbkcFlpyKaFEhzbTTe9Rghk8azfBJY1DWIKEjV93Iil8soG1PM07F0nLe
 43A4Ebz3EolX4n17JH7GZWsWzNcAb/7DXYyaP/XiE08Ys2rTxs3qiCOHkUwlcB2hNA6n4gsRSeJ9
 T5wTZF+OQEAJWR3RZXAZAHvWbkMAYwwlNk1f25nyoBfB6t2suPYRZg36EQ+dcx0r73+eusrdRMSz
 7rwvSMYR+Th5Rt6pfBRSn8skdzTW3H1V2cTxFqBbtzQAXbt2Pqv88GFvvfX2yqHHHzuKzRu3ks/l
 UcqjtEGrWJ9KQCmD8h6l1X45IybSqNrpOTSWSc27mxCjcHjECU5BCKSCBAO692JgjzKytTm23L+M
 TdESOpeWglKxdAra997T5vK0tGdpyLbQkGshF4agKNcA5fOmsO6X9zN8zsW1I444/LIBffvkVq9Z
 K/0H9kNpFYMjBi/sne04we0DHo+1tGXpPKQP2piYwAdb8ZpChHGxthEicYQSkfchNjB0LS2la9cu
 iFJE8WJFEHJRnppsAxWNu9myZ5fsbKkjdI7iIPVEsU091nGkHHHX5ayd/iBDZv30rYkTxl9XUlys
 qupqKOvTS3whIuy3P4ql42PZ7CUlCLtbGvju90cB0Fa5h5baRjyxlmNpuBhg4drRCrLx4hEFkYuo
 ammQLfW75LM9VXzevIe8C7NdguJXShNF5XdWv/zTO6tfbrH7x/GRcy9l7VW/Z8DNP5z33rR7yha/
 9vq1Rf2K1IDD+rN963Z0IokTD6JQCEp5RFSH/ttdREOmmcGnHgtA5YoNKKtx3qGIk6FXAIIqxI+9
 B7NAa5yCbNhGXbaZmtZGaWhvVaGLMFrXd7LJp9JB8tHZn7/4LsD0skkorbH/bW+hYqd07dLlN6OP
 HjV08Rtv/P3II4ZT1rsXtTV7UMbgxaMAJXq/TZ4QuTxtUZ50t1IAqldtQjRECBrpyLxAx7UokSKh
 LTXZRqozjdRlmqS+rYW8i1SRTZBMpG8xSt2bTKSr/23bc24vzrlVS7/8TNw6d1m/F5a9+vby1av7
 Txh9nOzeUa2iMCqEUI3WmoQyJEyA0Zq8C8m052gvDTjypOPY/dp6rKj9Dh8KFHEe0ZbiIMmethZ2
 NtfJnmyzasplyLmQlEk0FCeSz6RtaubN259tPaAz8bqrH2TEHZdS97tFxz2/7NW3Ptq6JXnS8aNl
 07qNyhROYVopEiYgoQ1RYdFZZQijkCiMKEqn0dp0/ElgLJ1sEi/QEmaobN5DTaZJWtrblCBYbTal
 TeLxdDL52C3b/mMHwMy+ZzLn8xcPrCrx4fQHOGruFN7/xYKJr61asbSqpo6zTj6Z1W+/hw0SWKUI
 CkkuEo9GobUq6F2hUYCglaZrqhNePLszjdRlm6nPtkhTe0ZppSgKUk1Wm6usMi/M2rmo/hstq6y7
 +kHKzzmPlc88fssTLy26vntJVzmy/yBV8VkFprBfitfEfps/4o1fLLE4O9dkG6nNNElzLqta81kc
 uE42uasokZo7q2LR7d96YUverE+8+vCDzz/z+tJJIwcPk0RGVHNjc4FAfEaPZ193rBERIRO2U5dp
 orG9VXJhXulY/8uLguTjpcnihTdufaYV4Nr+ZzOrYtHXJmC/ypfWXv0A6sRueblvxTmRc58++cqL
 Ay6YeKbkPtikwigCpUFAPBgthC6ksS1Hcy5LY65V2nxeJVSgShLp9VrpXyaMXf27ikUZgGsOOZPZ
 u188IPBfuTY68o4pfDzzIdQVJ+QPLes9YfyIY5oWLlmkDh9TLkrrjmNn3kXUZ5rZ2VQnOxprqMrU
 k/dRe2dbtLZLquiMubuWjri9csmbTlxHjWn27hf/osrg1yotrp/xB8pv+xkbrnn0gueWv7Kwoq5K
 nVI+Rm3duIVsvp2WXJtkwjZC75TVxiW0fTYdJB6b8/niRQAz+pyO1prZO/8y0N9IbXT9zIf/deHL
 L/yqa7eu0lRZr3Y11IoTp1I6QcLaZzT6pmSQ2HprxaI8wIy+Z3Db54u/8Qr4AZXX11/zEOVzLr7+
 3Aknv9DQ2Ki69eqGONdSaote6pRIDbqratkP51Ut3RC6ML/3N98G+AP2wMfXPEJ9az29u5cVVdXX
 3bVl67bW1e+vfeLuuldWAUzvPZG5u17+637rsnbGgwBU/MuzQd2tizsm4h/LJh18l3bQDtpB+xuy
 /wJ2v1yBgGeMnAAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := act
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## act 0.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: act
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 12. Feb 14:37:52 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 16. Feb 09:05:32 2010
 # Project:  act.pro
 # Template: subdirs
 # Command: c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe -unix -o Makefile act.pro

## act 0.94

=== DESCRIPTION ===
Package: act
Type: Package
Title: Aligned Corpus Toolkit
Version: 0.94
Date: 2020-10-26
Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@romanistik.uni-freiburg.de", role = c("aut", "cre"))
Maintainer: Oliver Ehmer <oliver.ehmer@romanistik.uni-freiburg.de>
Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers advanced search possibilities in transcriptions (full text search, normalized search, concordance etc.), functions to modify the data, import-export functionality for 'Praat' '*.TextGrid' files, export for 'ELAN' '*.eaf' files, the creation of batch lists for cutting audio and video files with 'FFmpeg', the creation of printable transcripts in the style of conversation analysis, and interaction with 'Praat' using 'Praat'-scripts. The package is itself written in R and may be expanded by other users.
License: BSD_2_clause + file LICENSE
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.1
Imports: methods, stringr, stringi, tools, utils, progress, XML,
        openxlsx
Suggests:
URL: http://www.oliverehmer.de
NeedsCompilation: no
Packaged: 2020-10-26 20:16:41 UTC; oliverehmer
Author: Oliver Ehmer [aut, cre]
Repository: CRAN
Date/Publication: 2020-11-04 09:00:05 UTC

## act 1.0

=== DESCRIPTION ===
Package: act
Type: Package
Title: Aligned Corpus Toolkit
Version: 1.0
Date: 2021-01-08
Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@romanistik.uni-freiburg.de", role = c("aut", "cre"))
Maintainer: Oliver Ehmer <oliver.ehmer@romanistik.uni-freiburg.de>
Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
License: GPL-3
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.1
Imports: methods, stringr, stringi, tools, textutils, utils, progress,
        XML, xml2, openxlsx
Suggests:
URL: http://www.oliverehmer.de
NeedsCompilation: no
Packaged: 2021-01-08 13:03:11 UTC; oliverehmer
Author: Oliver Ehmer [aut, cre]
Repository: CRAN
Date/Publication: 2021-01-08 16:10:06 UTC

## act 1.0.1

=== DESCRIPTION ===
Package: act
Type: Package
Title: Aligned Corpus Toolkit
Version: 1.0.1
Date: 2021-01-14
Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@romanistik.uni-freiburg.de", role = c("aut", "cre"))
Maintainer: Oliver Ehmer <oliver.ehmer@romanistik.uni-freiburg.de>
Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
License: GPL-3
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.1
Imports: methods, stringr, stringi, tools, textutils, utils, progress,
        XML, xml2, openxlsx
Suggests:
URL: http://www.oliverehmer.de
NeedsCompilation: no
Packaged: 2021-01-14 19:07:51 UTC; oliverehmer
Author: Oliver Ehmer [aut, cre]
Repository: CRAN
Date/Publication: 2021-02-22 14:30:07 UTC

## act 1.0.2

=== DESCRIPTION ===
Package: act
Type: Package
Title: Aligned Corpus Toolkit
Version: 1.0.2
Date: 2021-04-18
Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@romanistik.uni-freiburg.de", role = c("aut", "cre"))
Maintainer: Oliver Ehmer <oliver.ehmer@romanistik.uni-freiburg.de>
Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
License: GPL-3
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.1
Imports: methods, stringr, stringi, tools, textutils, utils, progress,
        XML, xml2, openxlsx
Suggests:
URL: http://www.oliverehmer.de
NeedsCompilation: no
Packaged: 2021-04-18 14:33:05 UTC; oliverehmer
Author: Oliver Ehmer [aut, cre]
Repository: CRAN
Date/Publication: 2021-04-18 22:10:06 UTC

## act 1.1.0

=== DESCRIPTION ===
Package: act
Type: Package
Title: Aligned Corpus Toolkit
Version: 1.1.0
Date: 2021-06-12
Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@romanistik.uni-freiburg.de", role = c("aut", "cre"))
Maintainer: Oliver Ehmer <oliver.ehmer@romanistik.uni-freiburg.de>
Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
License: GPL-3
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.1
Imports: methods, stringr, stringi, tools, textutils, utils, progress,
        XML, xml2, openxlsx
Suggests:
URL: http://www.oliverehmer.de
NeedsCompilation: no
Packaged: 2021-06-12 18:55:39 UTC; oliverehmer
Author: Oliver Ehmer [aut, cre]
Repository: CRAN
Date/Publication: 2021-06-12 20:20:02 UTC

## act 1.1.9

=== DESCRIPTION ===
Package: act
Type: Package
Title: Aligned Corpus Toolkit
Version: 1.1.9
Date: 2021-09-25
Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@romanistik.uni-freiburg.de", role = c("aut", "cre"))
Maintainer: Oliver Ehmer <oliver.ehmer@romanistik.uni-freiburg.de>
Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
License: GPL-3
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.2
Imports: methods, stringr, stringi, tools, textutils, utils, progress,
        XML, xml2, openxlsx
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
URL: http://www.oliverehmer.de, https://github.com/oliverehmer/act
NeedsCompilation: no
Packaged: 2021-09-26 17:42:51 UTC; oliverehmer
Author: Oliver Ehmer [aut, cre]
Repository: CRAN
Date/Publication: 2021-09-26 18:00:02 UTC

## act 1.2.4

=== DESCRIPTION ===
Package: act
Type: Package
Title: Aligned Corpus Toolkit
Version: 1.2.4
Date: 2023-02-06
Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@uos.de", role = c("aut", "cre"))
Maintainer: Oliver Ehmer <oliver.ehmer@uos.de>
Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
License: GPL-3
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.2.3
Imports: methods, stringr, stringi, tools, textutils, utils, progress,
        XML, xml2, openxlsx
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
URL: http://www.oliverehmer.de, https://github.com/oliverehmer/act
NeedsCompilation: no
Packaged: 2023-02-07 18:48:04 UTC; oliverehmer
Author: Oliver Ehmer [aut, cre]
Repository: CRAN
Date/Publication: 2023-02-08 08:02:34 UTC

## act 1.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: act
 Type: Package
 Title: Aligned Corpus Toolkit
-Version: 1.2.4
-Date: 2023-02-06
+Version: 1.2.7
+Date: 2023-03-01
 Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@uos.de", role = c("aut", "cre"))
 Maintainer: Oliver Ehmer <oliver.ehmer@uos.de>
 Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
@@ -16,7 +16,7 @@
 VignetteBuilder: knitr
 URL: http://www.oliverehmer.de, https://github.com/oliverehmer/act
 NeedsCompilation: no
-Packaged: 2023-02-07 18:48:04 UTC; oliverehmer
+Packaged: 2023-03-01 12:57:48 UTC; oliverehmer
 Author: Oliver Ehmer [aut, cre]
 Repository: CRAN
-Date/Publication: 2023-02-08 08:02:34 UTC
+Date/Publication: 2023-03-02 08:20:06 UTC

## act 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: act
 Type: Package
 Title: Aligned Corpus Toolkit
-Version: 1.2.7
-Date: 2023-03-01
+Version: 1.3.0
+Date: 2023-04-05
 Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@uos.de", role = c("aut", "cre"))
 Maintainer: Oliver Ehmer <oliver.ehmer@uos.de>
 Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
@@ -16,7 +16,7 @@
 VignetteBuilder: knitr
 URL: http://www.oliverehmer.de, https://github.com/oliverehmer/act
 NeedsCompilation: no
-Packaged: 2023-03-01 12:57:48 UTC; oliverehmer
+Packaged: 2023-04-05 12:58:14 UTC; oliverehmer
 Author: Oliver Ehmer [aut, cre]
 Repository: CRAN
-Date/Publication: 2023-03-02 08:20:06 UTC
+Date/Publication: 2023-04-05 20:13:24 UTC

## act 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: act
 Type: Package
 Title: Aligned Corpus Toolkit
-Version: 1.3.0
-Date: 2023-04-05
+Version: 1.3.1
+Date: 2023-06-07
 Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@uos.de", role = c("aut", "cre"))
 Maintainer: Oliver Ehmer <oliver.ehmer@uos.de>
 Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
@@ -16,7 +16,7 @@
 VignetteBuilder: knitr
 URL: http://www.oliverehmer.de, https://github.com/oliverehmer/act
 NeedsCompilation: no
-Packaged: 2023-04-05 12:58:14 UTC; oliverehmer
+Packaged: 2023-06-07 13:18:41 UTC; oliverehmer
 Author: Oliver Ehmer [aut, cre]
 Repository: CRAN
-Date/Publication: 2023-04-05 20:13:24 UTC
+Date/Publication: 2023-06-07 13:50:02 UTC

## act 5.0.0

=== debian/changelog ===
act (5.0.0) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Tue, 31 May 2011 20:18:59 +0100

=== debian/control ===
Source: act
Section: user/other
Priority: optional
Maintainer: Stephen Lacey <stephen.lacey@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: act
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A diet tracker and assistant
 A diet tracker for people on cost based diet systems.
XB-Maemo-Display-Name: act
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1325
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAACslJREFUaIHtmHuQFdWdxz/nnO6+jxlmwGEAUUEJIAQERgYQsTSEPKRSiWItumY3W/uHj61yXd2NWyb7KLK1uzErlgnGiiFmo2yVxOwjSamUOkGU5ZFSQMAwLDgaZhjmAfO879u3+5yzf/S9dwZqEhFw/9n53urq0/f27f5+z/n+Ht0wjnGMYxzj+P8M8X91oyMb/r02WeOsxXHWqaR3t981hNXmrWu//UerL+a6n7iAo9/Y0qCk+rJIxH4gPZWQrsL6IcFwHiHAaL9u/sZ7Mhd6/U9MwME/eeaK2ET336Tr3Cxc5chkDOEqhKsITqfBWhACY8xeIcNbL1TEJRGw+/P/tMRFrnOkvENNiC2UXkRU1Y6QlkkvGktBqXsYhEAIgbUWjMVo8/bCH953wyUX8Pzi+6/408Obu879fgMb5I2fMSs9IdfFlPt1JSRKCJzaGMJTSE8ha0YEqKSHcBQ6U0RniwgpQQIGrDGgDaVSYVLTlr8cvmgB3/v012Yg1VccqW6LO+4aiXy6ttj4yJ1H/6G0eel97uWxutWe9LZIpaY5UuJKhSMkjlS4SQ/hKYSSxGc1Eg5lEXEXmXARUlLqSSEEIAUIARYwBmssJtD7tAi+8HFEVAX83dW3HVfKmetKRczxcFREKua4OEKhZDRWSByl8KSDRKCkxFMOUgg86RCLRQIGMmlueembtH3zp9TMuZwwV6DYPkjj7UvpfWF32UKREKstaIMJNGiL1frQkp9/vel8BMjKoDaWnGutpfqx0WbsyHFlbIzFWDNqbImsHPkZY8kU8vg9QwSn03gzJpP/nx5i107jstULsIHGhhqrLVYbbGhG9qEBbZe8vebbDR9LwAQ3fgKi5FAlXz42tiIIDBZrDQY7slWEWYs1liAIkfVxsq2nCIsBExZcSb57mNicqZhigDW2PNMVwiZahco4tEgpduz5/MYpHyXA+f4N9133YUfH4c7MgHCkxFiBsdEMCysw1qBt5DVtNRiJbwLuenkDXsOEKJNog9+f5uTWXaRfa2Ugn2XG11YxtKOVxIzJxK9qIOdopn+xiTPb3sX6IVYIkKL6f7TFljTGGIy1hFYvwoand372W6237PjWwt+5As0rljXMmztHRDaJYqoy23a0fSozbC2DhSyxyXUIEYWQUJL41InMfuBWjDXUeQn69hyjYe0SdLbAgfXfZfKyOSAg39YLOloBRiyD1aZK3liLtoYQg4UFLTdumP47BazcdO9bzc1NPwFGvF+2RlVMxVomsk6uVBj7Yp5LTdMMYnVJ6rqLTFh4FXP+5at86tGvMP8b69CFEunDHSOeLwdvxfuVldfWoEcJMU6wo+XGvx5ThGi565/XHGk9vr1pRRPbd+xEIKJsU06LnuOgKllIRZnHAoseuZ2ld3/hrItZa8l1D1J7RRR/JggJMwWy7/fQuXU3hd/2gR/iSBXdHBBCVFc2MBpN2ULGoI3BWkuIjoQY07Zu7xNzzxJw8P5nrkhlc4c/aG9vuHzmdH699x08d7SAKHVW0qUSEikEJ1N9TL1uFkvvXMOsVYsodA9xYvsB9r/4K2JT6pm18jpufmg98cb6SEwpJEjnyR7r4tRP91Bo74eSIYq7aOZLVlezXaA1ppwsQqujc4yhFNgZd+9/srMqAOC9P9/8uZde3/Gr2bOvwUhoO/4BjlTIch2QQhIVLAclJQqBqxzygU+mVMBaS20swWXxCUyrqUcbw4fDvcy7qQn8EO+aRhbeeyuJhjoAtB8QDudIHz1F14t7yZ3sx5RCdDnOjDGERmMox4IxkRhrCI3+rTDBZ+7e/0xnVQDAoQd/9MJbe3791XQmSzKZpJAvIEXZTlIhy6SViFbDkaq6GnHl4SiJKxySrocfBuh5k1m7+WFKg1neWv84ygiKYYmUn6cz00/jtVcxc8WnufnB9bi1CQD8Myn2PfIcmfYzBNVZt4Q2LJcXQ2A01hhCY07ee2jzzGodyDsT77lpWfNBKSXLVlyPclTV16OzUbWgVWel8hvVIpgLfCYvuQaA1Ptd6CBEG4OnXKYk62meNpvGAej9xX6eXH4Pz/3B3/Lmxq3khjOEowI4ykq6fBwFd6hDsoFPfyE944GGz02vCrjxu3cWEiq27qYVy/oO7D/E8huWRm1KtQIzkp3sSIaqLG2FvLGWYT/H9KXXAjB4pKN8nShN6jKRuPKYkpzI9VM+xaSegI4X9/Cfd/0jgx92R+dUzi1X+9AYAq3py6fpzQzQmx6kQOn2MZu5H9/yoH3/xAmWN19PW2vb2baREimiBk4KgUSQcGNRQ6cUQagJZtXzhy/8PbpQomX9Y5RSeSSimnVE2bmjb26IslA1BqwBomDuyvST8Qtk/ALpUp6YdEg43tFNPS0L5FgCli9e9PzkSZN4e98B6uvrzqoPo2101sqUvx/ys1zZHM1+oWeQ3GC62i/pclDq8qrpczZjoi3qsQxDhSynMv10pwbozQ6RCfLUezXvJJzEuk09LQthVC80GnGb/7M1q1a947kuC5oW4LlutbCZ0eTP8b+xkC0Vuap5HgD9v2kv91Jlm5mR4qSrgqLNGBt1tMrBWEtH6gwnU310pwbIhEVi0qHeS+58quf1FZt6Xv0lUdOAM5aAud9/yAdWHHz42VXPbn1x9+yrZ7J4znyOHGwFKbHWIK2ITGBBl/umMPTJhkUa588E4NjPdqKtRiOQNjJNxTaV/QQviSMVw36W4wNdpIt5Mn6eog5IKld7rvfz53t33TkWz3NtOCaeveVBe+BoKyubr6evvRcpJUIIXKkQQuAIRcLxcKTCD0sMF3Poy+I03/FZOrbuwpEqoi0YtQdHKOq8BEPFHGfyKVLFHF3pfgphCSUl9bHkFrT6zpM9rxz7ffw+UsDhh//1hy9vf+P+k73d3DB/EUMDQ0gpcYSsCog7LhYIrUYh8cMAXwdMStQihawGbwVTEvUIAafzKT4c7CHj58n4BUKrqVHxous6P3mic9sDH8XtvAQAvPcXz05NFXL7/+v1livv+NJa3t21HwsoBEopHKHQ1iARSBllGVHOUJUbNCbrCW2UBk+mzpD1C2RLRaQQJJz4oKfk0493bttwPnxGY8wgPheLnrr39MRE3R0DhRTbd+9m0fLFox54LIEJz2q5K72NwSKFpC6WpCPdx9H+TtqHTtOTGWTIzyGFoD6efNSd4F59IeThY75W+dEXHzY7D+0TKxYsIujNlq2ksNYiRGSTyDLR826tG0fbKB32ZofI+QVyoY8nHRKu1+EK9cTjp7Y9fSHEL0jAmxvedCYNf9Cy5fWXVq+9eTXth9vIZXPRAzpRkCopMcaQD3z6cylypSIFE5CQHgnHO6yUemxj5ys/uxjSFywA4NhfbZ48WCjt2/LaS1f/8Zdu493/PoDWuhqkOb9AISiRD3yG/AwCQUJ61Djelzd2v7qNcv6+VDivGBiNeU/e31/n1a7LFwu8vPMNlqxswhiDHwakCzn6sinO5IYZ9DMkZYz6WPKNhOut2dj96iuXmjxcxKvF3zzy3Hde27vr0UMnjjPNmchQIUOIplbGtKuc/7BSPvZU12vvXUqyY2HMSnw+WFjT/jd25arFPYN9t069rJGh42lqZazkuHLhpq6WtktJ8vfhol7uHnzouYm+Lu4+fKR11tFjbT+2Qj/xVM/2k5eK3DjGMY5xjOMTx/8Cczd35HFSdQkAAAAASUVORK5CYII=

## act 5.1.0

=== debian/changelog ===
act (5.1.0) unstable; urgency=low

  * Initial Release.
  * Changed packaging information in trivial ways

 -- unknown <>  Tue, 31 May 2011 20:18:59 +0100

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: act
-Section: user/other
+Section: user/utilities
 Priority: optional
 Maintainer: Stephen Lacey <stephen.lacey@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
+Homepage: http://www.touch-and-go.org
 
 Package: act
 Architecture: any
